{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-cf",
    "version": "v0.23.1",
    "type": "auth",
    "platform": "linux",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqKXGHCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABfzBAAyEJPyUtrH7P0TOxD1x35ab7Mgrr8L6DsLqNYG+gU+jPhUgjkN0dwi70B\n4a0iUW8L+kPJNc60wAwDJTf8RZnzDzmwC2OF6FQNuvL7UfhtSpFtyIq2oe0J3zEH\nPTWHeXYt6ehpffV+cgRM4BKxqju5lvvcwJXT0tjFvjpcWPpXkxU3AXxptgeB63kw\nV2/Qq4fm+qMkqQ4Ftr4xMnK9KF4KyvbA3WHhnf8zt9R5dAJ5uZ61AO5xYXYU6eDY\nLR+yEgLbv/YwD5yYVPFnaVcgLas33TJFc+QbZ7hvn35KCoyVeHEfpWMvSCcZe1C1\nxddorKIsrzNutHsP9pYLwmHCOfVhAyG1UiS152ZUroxujl/MzZcxjmjFf1w5m6UO\nv6DzM73203Y1aj0kr4OWr02++qTYqixcqvQr3FvrFibckSULk4+jfFq3V0KYlxOI\n1CyBAFXq4eGnfLUpi2oyAUmRzz7KekFw8wbiaiJUeSLoZ/TxdzyuVvuKe1d+bYJh\nnqy62GC4TiT8oFjvZfqjNHYCr0dT1YG3KyZLN0scfJ4d1z+w8lUDIQ3u7yFqi4ZW\nNWNE3qjCmGrZTosJrD5m+B0odkMWTmRD8IMuKXIjG5yL01XhdtEuCfa9gbnvZ/Pp\nuZoymfmvkbKzHXjtOMAyHbKzOcROTn9MpNoAgfP14LwzPAbhOc0=\n=Hy1i\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
